Subject: Simple problem

From: "Kenneth P. Turvey" <[email-masked]>
Date: Mon, 28 Apr 2008 16:31:05 +0000 (UTC)

I ran into an issue earlier today that I didn't know how to easily solve 
in git.  I'm sure it is easy to handle, but I wasn't sure how.  

I removed a file and then realized I'd hit the wrong one.  So all I 
wanted to do was to get the file back the way it was in the last commit.  

Basically I wanted something similar to:

svn update myfile

in subversion.  

I got it back by using a diff and just deleting all the minus signs at 
the beginning of the lines, but I'm sure this isn't the way to handle 
this.  Strangely this simple case wasn't covered by any of the tutorials 
I looked at. 

Thanks.

-- 
Kenneth P. Turvey <[email-masked]>